Groovy 1.7.0

## org.codehaus.groovy
Interface GroovyExceptionInterface

    interface GroovyExceptionInterface

An interface for use by all Groovy compiler exceptions.

Method Summary
`boolean` | `isFatal()`
`void` | `setFatal(boolean fatal)`

Method Detail

### isFatal

    public boolean isFatal()

### setFatal

    public void setFatal(boolean fatal)

Copyright © 2003-2009 The Codehaus. All rights reserved.